.skeleton-table-header {
  height: 26px;
  margin-bottom: 1px; }

.skeleton-p-0 {
  padding: 0; }

.skeleton-flex-jc-center {
  display: flex;
  justify-content: center; }

.skeleton-flex-align-center {
  align-items: center;
  display: flex; }

.skeleton-flex-c {
  align-items: center;
  display: flex;
  justify-content: center; }

.skeleton-flex-center-end {
  align-items: center;
  display: flex;
  justify-content: flex-end; }

.skeleton-h-10 {
  height: 10px; }

.skeleton-h-16 {
  height: 16px; }

.skeleton-h-19 {
  height: 19px; }

.skeleton-h-20 {
  height: 20px; }

.skeleton-h-21 {
  height: 21px; }

.skeleton-h-23 {
  height: 23px; }

.skeleton-h-25 {
  height: 25px; }

.skeleton-h-30 {
  height: 30px; }

.skeleton-w-20 {
  width: 20px; }

.skeleton-w-30 {
  width: 30px; }

.skeleton-w-40 {
  width: 40px; }

.skeleton-w-42 {
  width: 42px; }

.skeleton-w-145 {
  width: 145px; }

.skeleton-w-177 {
  width: 177px; }

.skeleton-w-calc-60 {
  width: calc(60% - 42px); }

.skeleton-hw-20-15 {
  height: 20px;
  width: 15px; }

.skeleton-hw-20-20 {
  height: 20px;
  width: 20px; }

.skeleton-hw-20-30 {
  height: 20px;
  width: 30px; }

.skeleton-hw-20-50 {
  height: 20px;
  width: 50px; }

.skeleton-hw-20-100 {
  height: 20px;
  width: 100px; }

.skeleton-hw-40-40 {
  height: 40px;
  width: 40px; }

.skeleton-hw-48-37 {
  height: 48px;
  width: 37px; }

.skeleton-mb-1 {
  margin-bottom: 1px; }

.skeleton-mb-2 {
  margin-bottom: 2px; }
